Guest Join UsHola invitado,
Bienvenido a los foros de Mac-Club.
Grupo de chalados que hablan de cualquier cosa y de los que
algunos, además y para más inri, son usuarios de Macintosh
Hasta que no te registres, partes de estos foros no te serán accesibles
o Crear una cuenta


Calificación:
  • 0 voto(s) - 0 Media
  • 1
  • 2
  • 3
  • 4
  • 5
Consulta sobre los MAC - OS
#1
Hola a todos!

Tengo una duda con el MAC OS, y aunque buscando en temas antiguos he visto que se ha hablado antes de esto, prefiero plantearlo de nuevo por que he encontrado alguna contradicción, y no lo tengo claro, así que disculpas adelantadas si me estoy repitiendo.....

Mi consulta es esta: tengo un iMac G5 Intel, de 2007, con el Tiger 10.4.11, de 2.16 GHz y 2GB de RAM, y cada vez con más frecuencia cuando quiero actualizar algo, me dice que en ese sistema no, que como mínimo el 10.5; al principio me dijo un dependiente que no podía instalar el Snow Leopard 10.6 directamente en mi máquina, que antes tenía que poner el Leopard y luego el Snow, y como el Leopard ya no está disponible, tenía que desembolsarme ciento y pico euros en el Mac Box Set o algo así; pero parece ser que no, que puedo poner en mi máquina tal cual está ahora, el Snow Leopard (el de los 30€, para entendernos): ¿saben si esto es así??? Por que en cada tienda me dicen una cosa y ya no se qué pensar......

Por otro lado parece ser que no tardará mucho en aparecer el nuevo MAC OS, el Lion, y no se si pasar del Snow y esperar a Lion, o si ese sistema va a ser demasiado para una máquina ya algo antigua (ya me podían haber dicho en agosto de 2007 cuando lo compré que estaban a punto de reciclar la plantilla de máquinas.....!). Se que el Snow Leopard no incluye el iLife, no es problema.

Pues todo esto, ¿qué me recomiendan, esperar al Lion o tirar con el Snow Leopard, en el caso de que sea cierto que lo pueda poner de golpe en mi iMac sin pasar por el intermedio?

Muchas gracias adelantadas!!

Saludetes Smile
No me de la razón, y deje de llamarme muchacha
Responder
#2
El dependiente tenía su razón.
Legalmente no podías instalar la actualización pero eso no quiere decir que físicamente no pudieses... Pero saltándote el contrato, claro.

Principio de Hanlon:
«Nunca le atribuyas a la maldad lo que puede ser explicado por la estupidez»
Responder
#3
Anda, pues no tenía ni idea, yo pensaba que el problema era técnico, o sea "físico", no legal; ¿y a qué se debe, a que es obligatorio gastarse los cuartos ..¿..??


En cualquier caso y por lo que he visto por ahí, compraré e instalaré el Snow Leopard a ver qué tal va, por que me temo que el Lion, aunque creo que aun no se saben seguro los requisitos del Lion, casi seguro que le va a venir grande a mi manzanita.....


Gracias, un saludo, y feliz nochevieja!
No me de la razón, y deje de llamarme muchacha
Responder
#4
Se debe a que si compras una actualización, legalmente solo la puedes usar para actualizar.
Si compras una instalación, que es más cara, entonces puedes instalar.
En el caso de Snow Leopard el contenido de ambos DVDs es el mismo.
En otras versiones, el instalador verificaba si había instalada la versión anterior, parece que se han olvidado, o no han querido, poner ese control en le caso de SL
Principio de Hanlon:
«Nunca le atribuyas a la maldad lo que puede ser explicado por la estupidez»
Responder
#5
...aaaah que el Snow Leopard es sólo una actualización del Leopard, claro, tonces bueno; parece ser el Leopard no salió de tan buena cosecha como se esperaba y que el Snow es un poco mejor, tal vez para compensar....?


En fin, gracias por la aclaración! Smile
No me de la razón, y deje de llamarme muchacha
Responder
#6
No, el Snow Leopard no es una actualización del Leopard para corregir fallos.
Lo que es una actualización son los discos que vende Apple a bajo precio para quienes ya tuviesen Leopard instalado y deseen Snow Leopard.

De hecho Leopard es el sistema más moderno que pueden instalar las máquinas no Intel y es un sistema magnifico.
Principio de Hanlon:
«Nunca le atribuyas a la maldad lo que puede ser explicado por la estupidez»
Responder
#7
(31-12-2010, 20:34)Admin (Alberto) link escribió: No, el Snow Leopard no es una actualización del Leopard para corregir fallos.
Lo que es una actualización son los discos que vende Apple a bajo precio para quienes ya tuviesen Leopard instalado y deseen Snow Leopard.

De hecho Leopard es el sistema más moderno que pueden instalar las máquinas no Intel y es un sistema magnifico.

además que G5 = no snow leopard (hace falta un intel)...

yo tengo una duda, pero para el año nuevo, con esto de la licencias del mac os ( ni los de apple se han pronunciado)
UsaElPutoBotonQueEstaArribaALaDerecha
Siempre te quedará el comodín del foro ...
¿ a que si ?
Responder
#8
Hola a todos otra vez!


Estuve desconectado este tiempo, quería agradeceros las respuestas, aunque sea un mes después...!


Finalmente intentaré instalar el Snow Leopard en mi máquina, que aunque es G5, cuando miro en "acerca de este mac", dice que el procesador es de 2.16 GHz Intel Core 2 Duo, luego supongo que eso admitirá el Leopard......lo que no se es si esperar al Lion, me da que eso iba a ser más complicado, ¿qué opinan?


En fin, que muy agradecido!


Saludetes :-)
No me de la razón, y deje de llamarme muchacha
Responder
#9
(29-01-2011, 18:39)grumetillo link escribió: Hola a todos otra vez!


Estuve desconectado este tiempo, quería agradeceros las respuestas, aunque sea un mes después...!


Finalmente intentaré instalar el Snow Leopard en mi máquina, que aunque es G5, cuando miro en "acerca de este mac", dice que el procesador es de 2.16 GHz Intel Core 2 Duo, luego supongo que eso admitirá el Leopard......lo que no se es si esperar al Lion, me da que eso iba a ser más complicado, ¿qué opinan?


En fin, que muy agradecido!


Saludetes :-)

vete a la barra de menus>acerca de este mac> clic en más información>
comando + mayúsculas + 4 y le haces una "foto" a algo parecido a:

pega el de tu G5 aquí... ya que me no me cuadra: G5 = intel (no puede ser)
pero si dices que es un core 2 duo,  entonces ir directamente a snow leopard...
del lion olvídate por el momento, nadie sabe realmente las máquinas que dejará en la cuneta (que no soportaran Lion)
pero si está claro que todos las macs que lleven core duo, no (no soportan 64bits)...

wait & see !!!


Archivos adjuntos Imagen(es)
   
UsaElPutoBotonQueEstaArribaALaDerecha
Siempre te quedará el comodín del foro ...
¿ a que si ?
Responder
#10
  Nombre del modelo:  iMac
  Identificador del modelo:  iMac5,1
  Nombre del procesador:  Intel Core 2 Duo
  Velocidad del procesador:  2.16 GHz
  Número de procesadores:  1
  Número total de núcleos:  2
  Caché de nivel 2 (por procesador):  4 MB
  Memoria:  2 GB
  Velocidad del bus:  667 MHz
  Versión de la ROM de arranque:  IM51.0090.B08
  Versión SMC:  1.9f4












Pues esto es lo que sale: ¿es grave, doctor?  :roll:
No me de la razón, y deje de llamarme muchacha
Responder


Posibles temas similares...
Tema Autor Respuestas Vistas Último mensaje
  Duda sobre ICloud y actualizaciones del SO samaga 2 1.007 24-01-2019, 13:08
Último mensaje: samaga
  Necesito consejo sobre una pág mariafsua 3 2.330 19-08-2013, 21:53
Último mensaje: Airmac
  Una sobre codecs grumetillo 12 4.102 20-03-2012, 15:13
Último mensaje: Airmac
  Necesito consejo sobre Memoria RAM para Mac Pro calfergo 4 2.042 01-12-2011, 17:44
Último mensaje: calfergo
  Consulta MobileMe hamaya 1 1.268 14-03-2011, 20:00
Último mensaje: elreque

Salto de foro:


Usuarios navegando en este tema: 1 invitado(s)


Acerca de Los foros de Mac-club

Grupo de chalados que hablan de cualquier cosa y de los que algunos, además y para más inri, son usuarios de Macintosh

Para más información usa el formulario de contacto

              Tus enlaces

              En obras